internet explorer 6.0 hatasalları

thuleorfe

OpenCart-TR
Katılım
31 May 2010
Mesajlar
22
Tepkime puanı
0
Puanları
0
Merhaba ,

1.4.7 versiyonu kurdum , üzerinde cub3r flash , popupcategory vs gibi editlemeler yaptım

Firefox 3.6
Opera 10.6
İE 8
Chrome 5.0.3 versiyonlarında calıştırdım problem yok ....

ama bazı eski pclerde hala İE6 oldugunu düsünerek siteyi İE6 ile açtım , sitede kaymalar , popupcategorynin calısmaması , cu3ber cok altta cıkması gibi gariplikler gördüm ,

1.4.7 sürümü İE6 - 7 gibi sürümlerden sonramı daha verimli calısmakta o konuda tam bir bilgi alma sansım varmı acaba?
 

mirac

OpenCart-TR
Katılım
7 Şub 2010
Mesajlar
1,383
Tepkime puanı
0
Puanları
0
Yaş
40
Konum
Beykoz____
Web sitesi
www.notebook-cantasi.com
147 ile alakası yok.. İlgili eklentilerin exp 6 ile tam uyumlu çalışmamasından kaynaklanıyor.. Yani css dosyaları ve kodlarının ne demek istediğini anlamıyor exp. 6..
 
Üst